import { z } from "zod"

export const buildTypesUpdateSchema = z.object({
    type: z.string().optional(),
    token: z.string().optional(),
    typeToken: z.string().optional(),
    description: z.string().optional().default(''),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),
});

export type BuildTypesUpdate = z.infer<typeof buildTypesUpdateSchema>;
